
.section-bg-1 {
    background: url("../img/img-2.jpg") center no-repeat;
    background-size: cover;
    height: 100vh;
    overflow-y: scroll;
}
.container {
    width: 1000px;
    margin: 0 auto;
}
.head-zone {
    background-color: #FFFFFF;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 40px 0;
}
.company-name {
    display: flex;
    font-size: 36px;
    color: black;
}
.company-name span {
    color: #14AFCA;
    text-transform: uppercase;
}
.head-bar {
    display: flex;
    justify-content: space-between;
}
.head-bar-item {
    display: flex;
    font-size: 15px;
    color: black;

}